## pykde4 4.9.2

=== debian/changelog ===
pykde4 (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 01:18:48 -0400

pykde4 (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:47:12 +0100

pykde4 (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:33:15 +0530

pykde4 (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Revert incorrect build-dep version bump for libqt4-dev in last upload

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Aug 2012 03:18:21 -0400

pykde4 (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:49:48 +0100

pykde4 (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Additional changes from Debian:
    - Set minimum shared-desktop-ontologies build-depend version to (>= 0.8)
    - Drop redundant build-depend on python
    - Set miniumum python-all-dev build-depend version to (>= 2.6.6-3~)
    - Add python-dbg and python3-dbg to python-kde4-dbg and python3-kde4-dbg
      depends
    - Use sip3:Depends instead of sip:Depends for python3-pykde4
    - Remove unneeeded python:Provides and python3:Provides
    - Move dh_python3 override before dh_pyhon2

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Jun 2012 22:33:46 -0400

pykde4 (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Philip Muškovac ]
  * Merge python3 changes with debian 
    - drop cmake_no_bytecode.diff and instead build-depend on
      kdelibs5-dev >= 4:4.8.80 which now provides PYTHONDONTWRITEBYTECODE
      to disable bytecode generation
    - use PYTHONDONTWRITEBYTECODE in debian/rules
    - set X-Python3-Version: >= 3.2
  * Bump standards version to 3.9.3, no changes required

  [ Felix Geyer ]
  * New upstream beta release.
  * Add files to not-installed that are renamed by dh_python3.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 13 Jun 2012 08:25:54 +0200

pykde4 (4:4.8.3-0ubuntu2) quantal; urgency=low

  * Switch boost build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 May 2012 20:54:34 +0200

pykde4 (4:4.8.3-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Philip Muškovac ]
  * Add python3 support from Colin Watson
    - add python3-all-dev, python3-sip-de and python3-pyqt4 to build-depends
    - add new packages: python3-pykde4 python3-pykde4-dbg
    - add python3 support in rules
    - adjust python-kde4.install to only install python2 files
    - add cmake_no_bytecode.diff with a custom PythonMacros.cmake to work
      around PythonMacros.cmake from kde4libs breaking with python3

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 May 2012 17:49:49 +0200
