## pykde4 4.10.0

=== debian/changelog ===
pykde4 (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Add python-version-specific pykdeuic4 links to python-kde4-dev.install

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Feb 2013 12:24:34 +0000

pykde4 (4:4.9.98-0ubuntu2) raring; urgency=low

  * Add kubuntu_kpythonpluginfactory_3.2support.diff so KPythonPluginFactory
    can load KCM's with python >= 3.2

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 30 Jan 2013 21:50:11 +0100

pykde4 (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate
    - refresh add_qt_kde_definitions.diff, optional_install_sip_files.diff,
      python3.3.diff, pythonpluginfactory_python3.diff

  [ Jonathan Riddell ]
  * New upstream release candidate
  * Add kubuntu_include_dirs.diff to use multiarch include dirs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:34:47 +0000

pykde4 (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Scott Kitterman ]
  * Add missing attribution/copyright information to
    debian/patches/pythonpluginfactory_python3.diff
  * Update debian/copyright

  [ Jonathan Riddell ]
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:50:52 +0000

pykde4 (4:4.9.90-0ubuntu2) raring; urgency=low

  [ Philip Muškovac ]
  * Bump build-dep on python-sip-dev to >= 4.14 
  * Bump build-dep on python-qt4 and python-qt4-dev to >= 4.9

  [ Scott Kitterman ]
  * Add debian/patches/pythonpluginfactory_python3.diff to support KCMs
    written in Python 3
  * Update debian/python3-pykde4.install
  * Update debian/rules to proved version specific ABI tags for Python 3
    variants of kpythonplugingactory
  * Update debian/not-installed

 -- Scott Kitterman <scott@kitterman.com>  Sat, 08 Dec 2012 14:17:32 -0500

pykde4 (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Add pkg-config build-dep
  * Refresh patches

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:20:46 +0000

pykde4 (4:4.9.80-0ubuntu2) raring; urgency=low

  * Re-upload to deal with failure to upload on armhf

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 11:30:16 -0500

pykde4 (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Add build-dep on pkg-config

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:27:55 +0000

pykde4 (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)
    - drop xxx.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:51:57 +0100

pykde4 (4:4.9.2-0ubuntu3) raring; urgency=low

  * Fix building for python3.3.
  * Fix installation of multiple python3 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 26 Oct 2012 18:11:10 +0200

pykde4 (4:4.7.2-0r1) raring; urgency=low

  [ Modestas Vainius ]
  * Bump python-qt4 dependencies to 4.8.3-3~ (dh_python2 based).
  * Remove a hack for python-qt4 python-support.
  * Really make python-kde4 break plasma-scriptengine-python (fix a typo).

  [ José Manuel Santamaría Lema ]
  * Require KDE SC 4.7.2.
  * Bump soprano build depend to 2.7.0.
  * Update not-installed file.

 -- Modestas Vainius <modax@debian.org>  Sat, 30 Jul 2011 01:05:50 +0300
