## pykde4 4.10.2

=== debian/changelog ===
pykde4 (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release
    - refresh optional_install_sip_files.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:06:05 +0200

pykde4 (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * debian/rules: Instead of fixing the abi-tags after build which fails as
    cmake just re-creates the original libs, install 3.* builds into a 
    folder, fix the tags and then move everything into the same place again
    (LP: #1124479)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:59:58 +0000
