## pykde4 4.11.2

=== debian/changelog ===
pykde4 (4:4.11.2-0ubuntu2) saucy; urgency=low

  * Switch to unversioned libboost-dev depends to match other Kubuntu packages
    - Mixing boost versions in the KDEs stack is like crossing the streams

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Oct 2013 15:49:13 -0400

pykde4 (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:01:05 +0100

pykde4 (4:4.11.1+git20130916-0ubuntu3) saucy; urgency=low

  * Build-depend on Pyqt 4.10.3-1ubuntu1
  * Remove kplotaxis_qreal_fix.patch, now works with PyQt changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Sep 2013 07:59:03 +0100

pykde4 (4:4.11.1+git20130916-0ubuntu2) saucy; urgency=low

  * Switch QList<double> to <qreal> in sip/kdeui/kplotaxis.sip to fix FTBFS on
    armhf

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Sep 2013 23:46:15 -0400

pykde4 (4:4.11.1+git20130916-0ubuntu1) saucy; urgency=low

  * Upstream snapshot to complete fix for sip4 4.15 breakage fixes
    - Drop debian/patches/pykde4.11_protected_public.patch, was backported
      from upstream, no longer required
    - Refreshed patches

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Sep 2013 23:57:35 -0400

pykde4 (4:4.11.1-0ubuntu2) saucy; urgency=low

  * Add debian/patches/pykde4.11_protected_public.patch to fix breakage with
    sip4 4.15/4.15.1 (LP: #1220675)
  * Bump minimum sip4 version requirement

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Sep 2013 13:23:04 -0400

pykde4 (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:45:13 +0100

pykde4 (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:45:15 +0100

pykde4 (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:13:49 +0100

pykde4 (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:38 +0000

pykde4 (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:35:59 +0100

pykde4 (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:03:19 +0100

pykde4 (4:4.10.4-0ubuntu2) saucy; urgency=low

  * Rebuild against sip-api-10

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2013 11:54:09 -0400

pykde4 (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:56:52 +0100
