=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: 
  debhelper (>= 7.3), cmake, pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), kdepimlibs5-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.11.1), kdepimlibs5-dev (>= 4:4.11.1),
  libphonon-dev (>= 4:4.6.0really4.4.4), libsoprano-dev (>= 2.7.0),
  libqt4-dev (>= 4:4.7.1), libqt4-opengl-dev (>= 4:4.7.1), libqtwebkit-dev,
- libboost1.49-dev, shared-desktop-ontologies (>= 0.8),
+ libboost-dev, shared-desktop-ontologies (>= 0.8),
  python-all-dev (>= 2.6.6-3~), python3-all-dev,
- python-sip-dev (>= 4.14), python3-sip-dev, pkg-config,
- python-qt4 (>= 4.9), python3-pyqt4, python-qt4-dev (>= 4.9)
+ python-sip-dev (>= 4.15.2~), python3-sip-dev, pkg-config,
+ python-qt4 (>= 4.10.3-1ubuntu1), python3-pyqt4, python-qt4-dev (>= 4.9)
 Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>, Michael Meskes <meskes@debian.org>
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
