=== debian/rules ===
--- 
+++ 
@@ -39,12 +39,11 @@
 override_dh_auto_build override_dh_auto_test override_dh_auto_clean:
 	$(foreach v,$(pyversions),$(overridden_command) --builddirectory=builddir-$v $(nl))
 	$(foreach v,$(py3versions),$(overridden_command) --builddirectory=builddir-$v $(nl))
-	$(foreach v,$(py3versions), ABITAG=`python$(v) -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))"`;  for f in `find builddir-$v/lib -name '*.so' ! -name '*.cpython*.so'`; do mv $$f $${f%.so}.$$ABITAG.so; done;)
 	
 override_dh_auto_install:
 	$(foreach v,$(pyversions),dh_auto_install --builddirectory=builddir-$v $(nl))
-	$(foreach v,$(py3versions),dh_auto_install --builddirectory=builddir-$v $(nl) ABITAG=`python$(v) -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))"`; for f in `find debian/tmp/usr/lib/python3* -name '*.so' ! -name '*.cpython*.so'`; do mv $$f $${f%.so}.$$ABITAG.so; done;)
-	$(foreach v,$(py3versions), mv builddir-$v/lib/kpythonpluginfactory.cpython-* $(CURDIR)/debian/tmp/usr/lib/kde4)
+	$(foreach v,$(py3versions),dh_auto_install --builddirectory=builddir-$v --destdir=debian/tmp-$v $(nl) ABITAG=`python$(v) -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))"`; for f in `find debian/tmp-$v/ -name '*.so' ! -name '*.cpython*.so'`; do mv $$f $${f%.so}.$$ABITAG.so; done;)
+	$(foreach v,$(py3versions), cp -rv debian/tmp-$v/* debian/tmp/)
 
 override_dh_python3:
 	$(overridden_command)
