## pykde4 4.11.3

=== debian/changelog ===
pykde4 (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:36 +0100

pykde4 (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:25:06 +0200

pykde4 (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Add lintian override for python3-pykde4.
  * Add unused subst variables.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 23:23:53 +0200

pykde4 (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.1.
  * Bump build dependencies on other KDE SC components to 4:4.10.
  * Add build depends on:
    - nepomuk-core-dev
    - pkg-config
  * Update patches:
    - update python_modules_dont_link_against_libpython.diff.
    - update add_qt_kde_definitions.diff.
    - update make_pykde4_respect_sip_flags.diff.
    - update optional_install_sip_files.diff.
    - refresh other patches to make them apply without any offset.
  * Update installed files and debian/not-installed.
  * Add watch file.
  * Add lintian overrides for hardening-no-fortify-functions.

  [ Maximiliano Curia ]
  * Add myself to uploaders.
  * Revert most version dependencies changes reshuffling build-deps.
  * Bump kdepimlibs-dev build-dep to 4:4.10.4.
  * Refresh patches.
  * Update python-kde4-dev install file.
  * Reverting build-dep versions changes made for reshuffle.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 22:54:19 +0200

pykde4 (4:4.8.4-2) unstable; urgency=low

  * Team upload
  * Updates for sip4 transition and python multiarch (Closes: #708857)
    - Bump minimum python-sip version to 4.14
    - Add debian/patches/new_pyincludes.diff (based on Kubuntu patch) to
      support multiple include directories for python3.3
    - Add debian/patches/cmake_no_bytecode.diff to temporarily disable
      byte compilation (which breaks python3 part of the build and is
      not needed - upstream has a better solution for 4.9+)
    - Add debian/patches/python3_sip_options.diff (from Kubuntu) to fix
      duplicate typedef with current python-qt4
      - Bump minimum python-qt4 and python-qt4-dev version to 4.9.4
    - Add debian/patches/pythonpluginfactory_python3.diff and
      kpythonpluginfactory_3.2support.diff, both from Kubuntu, to support
      building kpythonpluginfactory for python3 too
    - Adjust debian/rules to use the new include directories and to use
      appropriate ABI tags for python3 (Closes: #707148)
  * Add python-version-specific pykdeuic4 links to python-kde4-dev.install

 -- Scott Kitterman <scott@kitterman.com>  Fri, 17 May 2013 18:38:28 -0400
